Автор Тема: Версия 1.3.1 - работоспособная или менять обязательно ?  (Прочитано 583 раз)

31 Октябрь 2012, 13:09:48
  • Новичок
  • *
  • Сообщений: 4
  • Репутация: +0/-0
    • Просмотр профиля
На сайте использую готовый шаблон под 1.3.1 , вопрос - можно эту версию оставить как есть, или обновлять обязательно ? Есть ли там какие то родовые глюки, несовместимые с существованием сайта ? Менять не хочется из-за понятно чего - переверстки шаблона.  Чем может грозить отказ от обновления 7
Зоотовары в замкадье http://zoo-reutov.ru
31 Октябрь 2012, 13:21:10
Ответ #1
  • Фрилансер
  • *
  • Сообщений: 204
  • Репутация: +6/-0
  • Разработка и программирование сайтов
    • Просмотр профиля
    • Разработка и программирование сайтов
На сайте использую готовый шаблон под 1.3.1 , вопрос - можно эту версию оставить как есть, или обновлять обязательно ? Есть ли там какие то родовые глюки, несовместимые с существованием сайта ? Менять не хочется из-за понятно чего - переверстки шаблона.  Чем может грозить отказ от обновления 7

Мое мнение: версия стабильная, быстрая. Менять необязательно. Глюков не наблюдал. Отказ от обновления ничем не грозит.